Browsing Romanian translation

19 of 240 results
19.
To install updated software, you need to authenticate.
Pentru a instala software actualizat, trebuie să vă autentifcați.
Translated by Nichita Uțiu on 2010-11-14
Reviewed by Daniel Șerbănescu on 2010-11-15
Located in ../data/org.debian.apt.policy.in.h:45
19 of 240 results

This translation is managed by Ubuntu Romanian Quality Assurance, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.